<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="/images/logo.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilo_detalle.css">
    <title>Detalle</title>
</head>

<body>
    <header>
        <div class="head">
            <img src="/images/logo.png" alt="Logo InternetCtrl">
            <hr>
            <p>M04PLAY</p>
        </div>
    </header>
    <nav class="menu">
        <div class="submenu">
            <a href="/home.html">Home</a>
            <a href="/lista.html">Lista</a>
            <a href="/detalle.html">Detalle</a>
            <a href="/contacto.html">Contacto</a>
        </div>
    </nav>
    <main>
        <h1 class="detalle">Detalle videojuegos</h1><br>
        <section class="section1">
            <article class="title">
                <h2 id="godofwar">God of war</h2>
                <p>God of War es la vuelta de Kratos a los videojuegos tras la trilogía original. Esta nueva entrega
                    para PlayStation 4, si bien mantendrá varios de los ingredientes indivisibles de su jugabilidad,
                    apostará por un nuevo comienzo para el personaje y una ambientación nórdica, ofreciéndonos una
                    perspectiva más madura y realista de la mitología de dioses y monstruos milenarios habitual en
                    la serie de títulos. En God of War, Kratos será un guerrero más curtido y pasivo, pues tendrá
                    que desempeñar el rol de padre en un frío y hostil escenario, al que parece haberse retirado
                    para olvidar su pasado.</p>
            </article>
            <article class="gameimg">
                <img src="/images/godofwar.jpg" alt="godofwar">
            </article>
            <article class="sistemaminimo">
                <div>
                    <h2>Sistema Minimo</h2>
                    <ul>
                        <li><span>Rendimiento esperado:</span> Bajo - 720p / 30 fps</li>
                        <li><span>Sistema operativo:</span> Windows 10 64bit (min version 1809)</li>
                        <li><span>Almacenamiento:</span> 70 GB HDD</li>
                        <li><span>Memoria RAM:</span> 16 GB DDR</li>
                        <li><span>Procesador (CPU):</span> Intel i5-2500k (4 núcleos 3.3 GHz) / AMD Ryzen 3 1200 (4
                            núcleos 3.1 GHz)</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GTX 960 (4 GB) / AMD R9 290X (4 GB)</li>
                    </ul>
                </div>
                <div>
                    <h2>Sistema requerido</h2>
                    <ul>
                        <li><span>Rendimiento esperado:</span> Original - 1080p / 30 fps</li>
                        <li><span>Sistema operativo:</span> Windows 10 64bit (min version 1809)</li>
                        <li><span>Almacenamiento:</span> 70 GB HDD</li>
                        <li><span>Memoria RAM:</span> 16 GB DDR</li>
                        <li><span>Procesador (CPU):</span> Intel i5-6600k (4 núcleos 3.5 GHz) / AMD Ryzen 5 2400 (4
                            núcleos 3.6 GHz)</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GTX 1060 (6 GB) / AMD RX 570 (4 GB)</li>
                    </ul>
                </div>
            </article>

        </section>
        <section class="section2">
            <article class="infos">
                <div class="left">
                    <h2>Plataforma</h2>
                    <p>PlayStation 4, Windows</p>
                    <h2>Género</h2>
                    <p>Videojuego de acción y aventura, Adventure</p>
                    <h2>Editor</h2>
                    <p>David Jaffe</p>
                </div>
                <div class="right">
                    <h2>Lanzamiento</h2>
                    <p>20 de abril de 2018</p>
                    <h2>Desarrollador</h2>
                    <p>Santa Monica Studio, Jetpack Interactive</p>
                    <h2>Voces</h2>
                    <p>Christopher Judge, Sunny Suljic, Jeremy Davies</p>
                </div>
            </article>
            <article class="puntuacion">
                <h2>Valoracion</h2>
                <div class="progress">
                    <div class="progress-bar-godofwar">
                        <span class="progress-bar-text">75%</span>
                    </div>
                </div>
            </article>
        </section>

        <section class="section1">
            <article class="title">
                <h2 id="quarry">The Quarry</h2>
                <p>Nueve jóvenes monitores deciden pasar una última noche solos en el campamento Hacketts Quarry,
                    situado en los boques al norte del estado de Nueva York. Todos lo niños han vuelto a sus casas y es
                    el momento de celebrar el fin del verano con una fiesta sin preocupaciones, ni adultos, ni reglas.
                    Por lo menos esto es lo que esperan los nueve personajes de esta historia que, sin saberlo, se
                    acaban de convertir en los protagonistas de una película slasher.</p>
            </article>
            <article class="gameimg">
                <img src="/images_lista/quarry.jpeg" alt="quarry">
            </article>
            <article class="sistemaminimo">
                <div>
                    <h2>Sistema Minimo</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit</li>
                        <li><span>Sistema operativo:</span> Windows 10 de 64-bit</li>
                        <li><span>Procesador:</span> AMD FX-8350 Intel i5-3570</li>
                        <li><span>Memoria RAM:</span> 8 GB de RAM</li>
                        <li><span>Almacenamiento:</span> 50 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> Nvidia GTX 780 / Radeon RX 470</li>
                    </ul>
                </div>
                <div>
                    <h2>Sistema requerido</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit</li>
                        <li><span>Sistema operativo:</span> Windows 10 de 64-bit</li>
                        <li><span>Procesador:</span> AMD Ryzen 7-3800XT Intel i9-10900K</li>
                        <li><span>Memoria RAM:</span> 16 GB de RAM</li>
                        <li><span>Almacenamiento:</span> 50 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> Nvidia RTX 2060 / Radeon RX 5700</li>
                    </ul>
                </div>
            </article>

        </section>
        <section class="section2">
            <article class="infos">
                <div class="left">
                    <h2>Plataforma</h2>
                    <p>PlayStation 5, PlayStation 4, Xbox Series X y S, Windows</p>
                    <h2>Género</h2>
                    <p>Videojuego de aventura, survival horror</p>
                    <h2>Editor</h2>
                    <p>Nik Bowen</p>
                </div>
                <div class="right">
                    <h2>Lanzamiento</h2>
                    <p>10 de junio de 2022</p>
                    <h2>Desarrollador</h2>
                    <p>Supermassive Games</p>
                    <h2>Voces</h2>
                    <p>Lance Henriksen, Lin Shaye</p>
                </div>
            </article>
            <article class="puntuacion">
                <h2>Valoracion</h2>
                <div class="progress">
                    <div class="progress-bar-quarry">
                        <span class="progress-bar-text">65%</span>
                    </div>
                </div>
            </article>
        </section>

        <section class="section1">
            <article class="title">
                <h2 id="stray">Stray</h2>
                <p>Perdido, solo y separado de su familia, un gato callejero debe desentrañar un antiguo misterio para
                    escapar de una ciudad olvidada.

                    Stray es un juego de aventuras de un gato en tercera persona ambientado en los callejones iluminados
                    por el neón de una ciberciudad decadente y sus turbios rincones. Deambula por los alrededores,
                    defiéndete de amenazas imprevistas y resuelve los misterios de este lugar poco acogedor habitado por
                    androides inocentes y criaturas peligrosas.</p>
            </article>
            <article class="gameimg">
                <img src="/images_lista/stray.jpg" alt="stray">
            </article>
            <article class="sistemaminimo">
                <div>
                    <h2>Sistema Minimo</h2>
                    <ul>
                        <li><span>CPU:</span> Intel Core i5-2550K AMD FX-8350</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 650 Ti, 2 GB AMD Radeon R7 360, 2 GB</li>
                        <li><span>Memoria RAM:</span> 8 GB</li>
                        <li><span>VERSIÓN DE DIRECTX:</span> 12</li>
                        <li><span>Sistema operativo:</span> Windows 10</li>
                        <li><span>Almacenamiento:</span> 10 GB</li>
                    </ul>
                </div>
                <div>
                    <h2>Sistema requerido</h2>
                    <ul>
                        <li><span>CPU:</span> Intel Core i5-8400 AMD Ryzen 5 2600</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 780, 3 GB AMD Radeon R9 290X, 4 GB</li>
                        <li><span>Memoria RAM:</span> 8 GB</li>
                        <li><span>VERSIÓN DE DIRECTX:</span> 12</li>
                        <li><span>Sistema operativo:</span> Windows 10</li>
                        <li><span>Almacenamiento:</span> 10 GB</li>
                    </ul>
                </div>
            </article>

        </section>
        <section class="section2">
            <article class="infos">
                <div class="left">
                    <h2>Plataforma</h2>
                    <p>PlayStation 4, PlayStation 5, Microsoft Windows</p>
                    <h2>Género</h2>
                    <p>Videojuego de aventura, lógica, simulación</p>
                    <h2>Editor</h2>
                    <p>Mathieu Audrain</p>
                </div>
                <div class="right">
                    <h2>Lanzamiento</h2>
                    <p>19 de julio de 2022</p>
                    <h2>Desarrollador</h2>
                    <p>BlueTwelve Studio</p>
                    <h2>Voces</h2>
                    <p>Lala</p>
                </div>
            </article>
            <article class="puntuacion">
                <h2>Valoracion</h2>
                <div class="progress">
                    <div class="progress-bar-stray">
                        <span class="progress-bar-text">95%</span>
                    </div>
                </div>
            </article>
        </section>

        <section class="section1">
            <article class="title">
                <h2 id="gtav">Grand Theft Auto V</h2>
                <p>El protagonista va por las calles haciendo lo que le venga en gana. Puede matar a un hombre sin
                    razón, sacar a los conductores de sus vehículos, disparar en centros comerciales, quitarle el dinero
                    a cualquiera, golpear a nudistas… en fin, casi cualquier acto delictivo es permitido.
                    El videojuego ha sido catalogado como PEGI 18; es decir, no apto para menores de edad. En todos los
                    casos, un criminal realiza distintas misiones a cambio de dinero. Sus encargos suelen ser asesinar
                    personas, secuestrar hombres adinerados, robar coches, asaltar bancos, etc. </p>
            </article>
            <article class="gameimg">
                <img src="/images_lista/gta.jpg" alt="gta">
            </article>
            <article class="sistemaminimo">
                <div>
                    <h2>Sistema Minimo</h2>
                    <ul>
                        <li><span>Sistema operativo:</span> Windows 10 de 64 bits, Windows 8.1 de 64 bits</li>
                        <li><span>Procesador:</span> Intel Core 2 Q6600 @ 2,40 GHz, AMD Phenom 9850 @ 2,5 GHz</li>
                        <li><span>Almacenamiento:</span> 72 GB</li>
                        <li><span>Memoria RAM:</span> 4 GB</li>
                        <li><span>Tarjeta de sonido:</span> Compatible con DirectX 10</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA 9800 GT 1 GB, AMD HD 4870 1 GB (DX 10, 10.1, 11)</li>
                    </ul>
                </div>
                <div>
                    <h2>Sistema requerido</h2>
                    <ul>
                        <li><span>Sistema operativo:</span> Windows 10 de 64 bits, Windows 8.1 de 64 bits</li>
                        <li><span>Procesador:</span> Intel Core i5 3470 @ 3,2 GHz, AMD X8 FX-8350 @ 4 GHz</li>
                        <li><span>Almacenamiento:</span> 72 GB</li>
                        <li><span>Memoria RAM:</span> 8 GB</li>
                        <li><span>Tarjeta de sonido:</span> Compatible con DirectX 10</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GTX 660 2 GB, AMD HD 7870 2 GB</li>
                    </ul>
                </div>
            </article>

        </section>
        <section class="section2">
            <article class="infos">
                <div class="left">
                    <h2>Plataforma</h2>
                    <p>PlayStation 4, 5, 3, Xbox one, x y s, 360, Windows Microsoft Windows</p>
                    <h2>Género</h2>
                    <p>Videojuego de disparos en primera persona, tercera persona, aventura</p>
                    <h2>Editor</h2>
                    <p>Leslie Benzies, Imran Sarwar</p>
                </div>
                <div class="right">
                    <h2>Lanzamiento</h2>
                    <p>17 de septiembre de 2013</p>
                    <h2>Desarrollador</h2>
                    <p>Rockstar Games</p>
                    <h2>Voces</h2>
                    <p>Shawn Fonteno, Ned Luke</p>
                </div>
            </article>
            <article class="puntuacion">
                <h2>Valoracion</h2>
                <div class="progress">
                    <div class="progress-bar-gta">
                        <span class="progress-bar-text">95%</span>
                    </div>
                </div>
            </article>
        </section>


        <section class="section1">
            <article class="title">
                <h2 id="rainbow">Tom Clancy's Rainbow Six: Siege</h2>
                <p>Tom Clancy's Rainbow Six Siege supone la vuelta de la saga de juegos de acción táctica en primera
                    persona. En Rainbow Six Siege, volvemos a encarnar al famoso grupo de élite de acción táctica, e
                    incluso a los terroristas si optamos por ello. El juego invita al conocimiento de cada facción, y
                    por primera vez en la saga, entraremos en una profunda faceta multijugador de 5 contra 5 jugadores</p>
            </article>
            <article class="gameimg">
                <img src="/images_lista/rainbow.jpg" alt="rainbow_six">
            </article>
            <article class="sistemaminimo">
                <div>
                    <h2>Sistema Minimo</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit</li>
                        <li><span>Sistema operativo:</span> Windows 7, Windows 8.1, Windows 10 (64 bits)</li>
                        <li><span>Procesador:</span> Intel Core i3 560 @ 3.3 GHz / AMD Phenom II X4 945 @ 3.0 GHz</li>
                        <li><span>Memoria RAM:</span> 6 GB RAM</li>
                        <li><span>Almacenamiento:</span> 30 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 460 / AMD Radeon HD 5870</li>
                    </ul>
                </div>
                <div>
                    <h2>Sistema requerido</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit</li>
                        <li><span>Sistema operativo:</span> Windows 7 SP1, Windows 8.1, Windows 10 (64bits)</li>
                        <li><span>Procesador:</span> Intel Core i5-2500K @ 3.3 Ghz o mejor / AMD FX-8120 @ 3.1 Ghz</li>
                        <li><span>Memoria RAM:</span> 8 GB RAM</li>
                        <li><span>Almacenamiento:</span> 47 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 670 / AMD Radeon HD
                            7970</li>
                    </ul>
                </div>
            </article>

        </section>
        <section class="section2">
            <article class="infos">
                <div class="left">
                    <h2>Plataforma</h2>
                    <p>PlayStation 4, 5, xbox series s y x, Windows, Amazon luna, Google Stadia</p>
                    <h2>Género</h2>
                    <p>Acción, Shooter, Acción táctica (Guerra moderna, Soldados y Fuerzas Especiales), videojuegos estrategia, </p>
                    <h2>Editor</h2>
                    <p>Andrew Witts</p>
                </div>
                <div class="right">
                    <h2>Lanzamiento</h2>
                    <p>1 de diciembre de 2015</p>
                    <h2>Desarrollador</h2>
                    <p>UbiSoft</p>
                    <h2>Voces</h2>
                    <p>Kyle Gatehouse, Tara Nicodemo</p>
                </div>
            </article>
            <article class="puntuacion">
                <h2>Valoracion</h2>
                <div class="progress">
                    <div class="progress-bar-rainbow">
                        <span class="progress-bar-text">78%</span>
                    </div>
                </div>
            </article>
        </section>



        <section class="section1">
            <article class="title">
                <h2 id="overwatch">Overwatch 2</h2>
                <p>Overwatch 2 es la secuela del hero shooter de Blizzard, todo un éxito del género de la acción en
                    primera persona que llega ahora a consolas y PC apostando por algo más que el competitivo en
                    internet. Por primera vez, Overwatch incluye un modo historia lleno de misiones en su vertiente PvE
                    cooperativo, así como estrena un sistema de talentos y niveles en su nutrido y carismático plantel
                    de héroes. </p>
            </article>
            <article class="gameimg">
                <img src="/images_lista/overwatch.jpg" alt="overwatch2">
            </article>
            <article class="sistemaminimo">
                <div>
                    <h2>Sistema Minimo</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit</li>
                        <li><span>Sistema operativo:</span> Windows 10 de 64-bit</li>
                        <li><span>Procesador:</span> Intel Core i3 o AMD Phenom X3 8650</li>
                        <li><span>Memoria RAM:</span> 6 GB RAM</li>
                        <li><span>Almacenamiento:</span> 50 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 600 series, AMD Radeon HD 7000 series</li>
                    </ul>
                </div>
                <div>
                    <h2>Sistema requerido</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit</li>
                        <li><span>Sistema operativo:</span> Windows 10 de 64-bit</li>
                        <li><span>Procesador:</span> Intel Core i7 o AMD Ryzen 5</li>
                        <li><span>Memoria RAM:</span> 8 GB RAM</li>
                        <li><span>Almacenamiento:</span> 50 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 1060 o AMD R9 380</li>
                    </ul>
                </div>
            </article>

        </section>
        <section class="section2">
            <article class="infos">
                <div class="left">
                    <h2>Plataforma</h2>
                    <p>PlayStation 4, 5, xbox series s y x, switch, Windows</p>
                    <h2>Género</h2>
                    <p>Acción, Primera persona (FPS), Shooter</p>
                    <h2>Editor</h2>
                    <p>Geoff Goodman</p>
                </div>
                <div class="right">
                    <h2>Lanzamiento</h2>
                    <p>4 de octubre de 2022</p>
                    <h2>Desarrollador</h2>
                    <p>Blizzard</p>
                    <h2>Voces</h2>
                    <p>Gaku Space, Matthew Mercer</p>
                </div>
            </article>
            <article class="puntuacion">
                <h2>Valoracion</h2>
                <div class="progress">
                    <div class="progress-bar-overwatch">
                        <span class="progress-bar-text">60%</span>
                    </div>
                </div>
            </article>
        </section>


        <section class="section1">
            <article class="title">
                <h2 id="callofdutymw">Call of Duty: Modern Warfare 2</h2>
                <p>La historia del juego transcurre 5 años después de los eventos de Modern Warfare, es decir, en el año
                    2016. Imran Zakhaev, el antagonista de la primera parte de la trilogía de Modern Warfare, fue
                    declarado héroe de la nueva Rusia y se lo homenajeó con un monumento y poniéndole su nombre al
                    Aeropuerto Internacional de Moscú-Sheremétievo. En esta entrega el jugador asume los roles de los
                    personajes Joseph Allen, un soldado de los Rangers en las primeras misiones, para luego dar lugar al
                    soldado James Ramírez por el bando estadounidense; y el sargento Gary Roach Sanderson de la Task
                    Force 141 por el bando británico (aunque en esta fuerza de tareas especiales hay miembros de otros
                    países también, como Australia y Canadá).</p>
            </article>
            <article class="gameimg">
                <img src="/images_lista/callofduty.jpg" alt="callofduty">
            </article>
            <article class="sistemaminimo">
                <div>
                    <h2>Sistema Minimo</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit</li>
                        <li><span>Sistema operativo:</span> Windows 10 de 64-bit (última actualización)</li>
                        <li><span>Procesador:</span> Intel Core i3-6100 / Core i5-2500K o AMD Ryzen 3 1200</li>
                        <li><span>Memoria RAM:</span> 8 GB RAM</li>
                        <li><span>Almacenamiento:</span> 125 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 960 o AMD Radeon RX 470 - Sistema
                            compatible con DirectX 12.0</li>
                    </ul>
                </div>
                <div>
                    <h2>Sistema requerido</h2>
                    <ul>
                        <li>Procesador 64-bit y sistema operativo Windows 10 64-bit (última actualización)</li>
                        <li><span>Sistema operativo:</span> Windows 10/11 de 64-bit (última actualización)</li>
                        <li><span>Procesador:</span> Intel Core i5-6600K / Core i7-4770 o AMD Ryzen 5 1400</li>
                        <li><span>Memoria RAM:</span> 12 GB RAM</li>
                        <li><span>Almacenamiento:</span> 125 GB de espacio disponible</li>
                        <li><span>Tarjeta gráfica:</span> NVIDIA GeForce GTX 1060 o AMD Radeon RX 580 - Sistema
                            compatible con DirectX 12.0</li>
                    </ul>
                </div>
            </article>

        </section>
        <section class="section2">
            <article class="infos">
                <div class="left">
                    <h2>Plataforma</h2>
                    <p>PlayStation 4, 5, xbox series s y x, Windows</p>
                    <h2>Género</h2>
                    <p>Acción, Primera persona (FPS), Shooter</p>
                    <h2>Editor</h2>
                    <p>Mackey McCandlish</p>
                </div>
                <div class="right">
                    <h2>Lanzamiento</h2>
                    <p>28 de octubre de 2022</p>
                    <h2>Desarrollador</h2>
                    <p>Infinity Ward</p>
                    <h2>Voces</h2>
                    <p>Billy Murray, Kevin McKidd</p>
                </div>
            </article>
            <article class="puntuacion">
                <h2>Valoracion</h2>
                <div class="progress">
                    <div class="progress-bar-callofduty">
                        <span class="progress-bar-text">85%</span>
                    </div>
                </div>
            </article>
        </section>



    </main>


    <footer>
        <div class="piepagina">
            <div class="social">
                <h2>Facebook</h2>
                <h2>Twitter</h2>
                <h2>Instagram</h2>
                <h2>SS</h2>
            </div>
            <div class="direccion">
                <address>
                    <p>Pça. de Valentí Almirall 1</p>
                    <p>08018 Barcelona</p>
                </address>
            </div>
        </div>
        <h2 class="copyright">Copyright</h2>
    </footer>
</body>

</html>